Pilot's Guide to ForeFlight Mobile versions 9.6 and 10.6

Newer versions of ForeFlight Mobile require an updated iOS (See this article for details).

Old iPhones or iPads running iOS 9.3.5 are limited to ForeFlight Mobile version 9.6. For reference here is a link to the Pilot's Guide for ForeFlight Mobile version 9.6.

Old iPhones or iPads that can be updated past iOS 9.3.5 but cannot be updated past iOS 10.3 are limited to ForeFlight Mobile version 10.6. There was no Pilot's Guide update for v10.6 so for reference here is a link to the Pilot's Guide for ForeFlight Mobile version 10.5.